title_name = "Amped 3"
title_id = "545407D4" # TT-2004
hash = "238CB75F05301491" # default.xex
#media_id = "2DFD68C2" # Disc (Europe): http://redump.org/disc/7747

[[patch]]
    name = "Unlock FPS"
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x825ab5d7
        value = 0x00
